.imgWrapper img {
    width: 250px;
}

.imgWrapper {
    margin: 0 auto;
}

.dashboard-container h1 {
    position: relative;
    width: 100%;
    margin: 0 auto;

}

.users {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;;
}


.user-details {
    border: 1px solid gray;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-self: center;
    width: 40%;
    height: 800px;
    margin: 0.5em;
}

.user-title {
    width: 100%;
    text-align: center;
    text-decoration: underline;
    padding: 1em;
}

.imgWrapper img {
    width: 150px;
    margin: o auto;
}

.details {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    margin: 0.5em;

}

.details label {
    padding: 0px 10px 10px 0px;
    font-weight: bold;
    width: 30%;
    margin: 0;
}

.details input ul {
    width: 50%;
}

#goBack {
    width: 65px;
    height: 35px;
    background-color: #00b8e6;
    cursor: pointer;
    position: fixed;
    top: 90%;
    right: 2%;
}

.btns {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.addHobbie {
    cursor: pointer;
    hight: 15%;
    align-self: flex-end;
    order: 2;
    background-color: #339933;
    border: 1px solid black;
    color: white;
    padding: 10px;
}

.editBtn {
    cursor: pointer;
    hight: 15%;
    align-self: flex-end;
    background-color: #ff9900;
    border: 1px solid black;
    color: white;
    margin-top: 15px;
    padding: 10px;
    order: 2;
}

.saveBtn {
    cursor: pointer;
    hight: 15%;
    align-self: flex-start;
    background-color: #674EA7;
    border: 1px solid black;
    color: white;
    padding: 10px;
    margin-top: 15px;
    visibility: hidden;
}

.hobbiesContainer {
    width: 40%;
    display: flex;
    flex-direction: column;
}

.hobbiesItems {
    padding-bottom: 15px;
    text-transform: capitalize;
    display: flex;
    justify-content: space-between;

}


.addContainer {
    display: flex;
    justify-content: space-evenly;

}

.removeBtn {
    cursor: pointer;
    background-color: #cc0000;
    border: 1px solid black;
    border-radius: 25%;
    color: white;

}


.mainDetails:read-only {
    border-style: none;
    font-size: 15px;
    align-self: flex-start;
    outline: none;
}

.mainDetails,
.photoInput {
    outline: 2px solid #cceeff;
}

.container-pastPhotos {
    display: flex;
    justify-content: space-around;
    margin: 1em;

}

.container-pastPhotos h4 {
    width: 100%;
    align-self: center;
}

.nextArrow, .backArrow {
    width: 100%;
    background-color: transparent;
    border-style: none;
    outline: none;
    align-self: center;
}

.nextArrow :hover, .backArrow :hover {
    cursor: pointer;
}
